.twl-92550548-container {
    display: flex;
    align-items: center;
    gap: 12px;
}

.twl-92550548-line {
    display: inline-block;
    width: 25px;
    height: 3px;
    background-color: #1ED7A6;
    border-radius: 4px;
}

.twl-92550548-text {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #555555;
}